/*     69601 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__69601__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__69601__ a {display:block;position:relative;border:none}
.pm-slide_wide__69601__ a img {border:none}
.pm-slide_wide__69601__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__69601__ .item {position:relative}
.pm-slide_wide__69601__ .item img {vertical-align:top}
.pm-slide_wide__69601__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__69601__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__69601__ .item .caption .caption_inner > span {
	display:table-cell;padding:0 20%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;letter-spacing:-.03em;
}

.pm-slide_wide__69601__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__69601__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:22px;height:22px;line-height:22px;margin-top:-11px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__69601__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__69601__ .owl-nav [class*='owl-']:hover {opacity:.9}
.pm-slide_wide__69601__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__69601__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__69601__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__69601__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__69601__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__69601__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__69601__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__69601__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__69601__ .owl-dots .owl-dot.active span,
.pm-slide_wide__69601__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__69601__.empty__69601__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__69601__.build_edit_mode .item {display:none}
.pm-slide_wide__69601__.build_edit_mode .item img {width:100%}
.pm-slide_wide__69601__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__69601__ .item .caption .caption_inner > span {font-size:20px;line-height:1.4em}
	.pm-slide_wide__69601__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__69601__ .item .caption .caption_inner > span {font-size:30px}

	.pm-slide_wide__69601__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__69601__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__69601__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__69601__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__69601__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__69601__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:1px}
	.pm-slide_wide__69601__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__69601__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__69601__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__69601__ .owl-dots .owl-dot:hover span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__69601__ .item .caption .caption_inner > span {font-size:35px}
}

/*     69569 : 최근 게시글 - 목록형      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_list__69569__wrap{position:relative;padding:0 45px 0 90px}
.pm-board_list__69569__wrap.date_show ul li a {padding-right:80px}
.pm-board_list__69569__wrap.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;font-family:Arial}

.pm-board_list__69569__wrap > h3{position:absolute;left:20px;top:0;width:70px;height:50px;line-height:50px;margin:0;color:#ffffff}

.pm-board_list__69569__{overflow:hidden;position:relative;height:50px}
.pm-board_list__69569__ ul {position:absolute;left:0;top:0;width:100%;margin:0;padding:0;list-style:none}
.pm-board_list__69569__ ul li {font-size:14px}
.pm-board_list__69569__ ul li a {display:block;position:relative;color:#ffffff;padding:0 8px;line-height:50px}
.pm-board_list__69569__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__69569__ .comment {font-weight:normal;color:#ffffff}
.pm-board_list__69569__ .new_icon {margin-left:5px}
.pm-board_list__69569__ .empty {line-height:50px;padding:0 8px;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}


.pm-board_list__69569__wrap .pm-board_list__69569__nav{position:absolute;top:0;right:10px;bottom:0;width:15px;height:39px;margin:auto 0}
.pm-board_list__69569__wrap .pm-board_list__69569__nav:before{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:100%;height:1px;margin:auto 0;background:#ffffff;opacity:0.7}
.pm-board_list__69569__wrap .pm-board_list__69569__nav a{position:absolute;right:0;z-index:2;width:100%;height:20px;line-height:20px;color:#ffffff;font-size:0}
.pm-board_list__69569__wrap .pm-board_list__69569__nav a:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;opacity:0.7}
.pm-board_list__69569__wrap .pm-board_list__69569__nav a:hover:before{opacity:1}
.pm-board_list__69569__wrap .pm-board_list__69569__nav a.nav_top{top:0}
.pm-board_list__69569__wrap .pm-board_list__69569__nav a.nav_bottom{bottom:0}
.pm-board_list__69569__wrap .pm-board_list__69569__nav a.nav_top:before{content:'\e602'}
.pm-board_list__69569__wrap .pm-board_list__69569__nav a.nav_bottom:before{content:'\e603'}

@media (max-width:767px){
	.pm-board_list__69569__wrap{padding:0 35px 0 70px}
	.pm-board_list__69569__wrap > h3{left:10px;font-size:14px}
	.pm-board_list__69569__ ul li a .bd_subject {font-size:12px}
	.pm-board_list__69569__wrap.date_show ul li a{padding-right:0}
	.pm-board_list__69569__wrap.date_show ul li a .bd_date {display:none}
}


/*     69570 : 최근 게시글 - 목록형      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_list__69570__wrap{position:relative;padding:0 45px 0 90px;}
.pm-board_list__69570__wrap.date_show ul li a {padding-right:80px;}
.pm-board_list__69570__wrap.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; font-family:Arial;}

.pm-board_list__69570__wrap > h3{position:absolute;left:20px;top:0;width:70px;height:50px;line-height:50px;margin:0;color:#ffffff;}

.pm-board_list__69570__{overflow:hidden;position:relative;height:50px;}
.pm-board_list__69570__ ul {position:absolute;left:0;top:0;width:100%;margin:0; padding:0; list-style:none;}
.pm-board_list__69570__ ul li {font-size:14px;}
.pm-board_list__69570__ ul li a {display:block; position:relative; text-decoration:none; color:#ffffff; padding:0 8px; line-height:50px;}
.pm-board_list__69570__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__69570__ .comment {font-weight:normal; color:#ffffff;}
.pm-board_list__69570__ .new_icon {margin-left:5px;}
.pm-board_list__69570__ .empty { line-height:50px;padding:0 8px; font-size:14px; color:#ffffff; text-align:center;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


.pm-board_list__69570__wrap .pm-board_list__69570__nav{position:absolute;top:0;right:10px;bottom:0;width:15px;height:39px;margin:auto 0;}
.pm-board_list__69570__wrap .pm-board_list__69570__nav:before{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:100%;height:1px;margin:auto 0;background:#ffffff;opacity:0.7;}
.pm-board_list__69570__wrap .pm-board_list__69570__nav a{position:absolute;right:0;z-index:2; width:100%; height:20px; line-height:20px;color:#ffffff;font-size:0;}
.pm-board_list__69570__wrap .pm-board_list__69570__nav a:before{font-family:'icomoon_slider'; font-size:15px; font-weight:bold;opacity:0.7;}
.pm-board_list__69570__wrap .pm-board_list__69570__nav a:hover:before{opacity:1;}
.pm-board_list__69570__wrap .pm-board_list__69570__nav a.nav_top{top:0;}
.pm-board_list__69570__wrap .pm-board_list__69570__nav a.nav_bottom{bottom:0;}
.pm-board_list__69570__wrap .pm-board_list__69570__nav a.nav_top:before{content:'\e602';}
.pm-board_list__69570__wrap .pm-board_list__69570__nav a.nav_bottom:before{content:'\e603';}

@media (max-width:767px){
	.pm-board_list__69570__wrap{padding:0 35px 0 70px;}
	.pm-board_list__69570__wrap > h3{left:10px;font-size:14px;}
	.pm-board_list__69570__ ul li a .bd_subject {font-size:12px;}
	.pm-board_list__69570__wrap.date_show ul li a{padding-right:0;}
	.pm-board_list__69570__wrap.date_show ul li a .bd_date {display:none;}
}


/*     70912 : 공백      */
.solid_line__70912__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__70912__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70912__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70912__ {height:20px}
}

/*     70901 : 이미지      */
.img__70901__ {position:relative}
.img__70901__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__70901__:hover:before {content:'';opacity:.2}
.img__70901__ * {box-sizing:border-box}
.img__70901__ a {display:block;max-width:100%;vertical-align:top}
.img__70901__ .figure {display:block}
.img__70901__ .figure img {width:100%;vertical-align:top}
.img__70901__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__70901__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__70901__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__70901__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__70901__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__70901__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__70901__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__70901__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__70901__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__70901__ .caption .caption_inner {padding:10%}
	.img__70901__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__70901__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     70903 : 이미지      */
.img__70903__ {position:relative}
.img__70903__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__70903__:hover:before {content:'';opacity:.2}
.img__70903__ * {box-sizing:border-box}
.img__70903__ a {display:block;max-width:100%;vertical-align:top}
.img__70903__ .figure {display:block}
.img__70903__ .figure img {width:100%;vertical-align:top}
.img__70903__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__70903__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__70903__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__70903__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__70903__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__70903__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__70903__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__70903__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__70903__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__70903__ .caption .caption_inner {padding:10%}
	.img__70903__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__70903__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     70902 : 이미지      */
.img__70902__ {position:relative}
.img__70902__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__70902__:hover:before {content:'';opacity:.2}
.img__70902__ * {box-sizing:border-box}
.img__70902__ a {display:block;max-width:100%;vertical-align:top}
.img__70902__ .figure {display:block}
.img__70902__ .figure img {width:100%;vertical-align:top}
.img__70902__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__70902__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__70902__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__70902__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__70902__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__70902__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__70902__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__70902__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__70902__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__70902__ .caption .caption_inner {padding:10%}
	.img__70902__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__70902__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     70915 : 공백      */
.solid_line__70915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__70915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70915__ {height:30px}
}

/*     70913 : 공백      */
.solid_line__70913__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__70913__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70913__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70913__ {height:30px}
}

/*     70909 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__70909__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#999999;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__70909__:before {content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__70909__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__70909__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__70909__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__70909__ {border-bottom:3px solid #999999}
.pm-board_list__70909__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__70909__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__70909__ ul li:first-child {display:block;border-top:0}
.pm-board_list__70909__ ul li:nth-child(2) {display:block}
.pm-board_list__70909__ ul li:nth-child(3) {display:block}
.pm-board_list__70909__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__70909__ ul li a:hover {color:#999999}
.pm-board_list__70909__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #999999;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__70909__ ul li.bd_blank {display:none}

.pm-board_list__70909__.date_show ul li a {padding-right:80px}
.pm-board_list__70909__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#333333;line-height:40px}

@media (min-width:1024px){
	.board_title__70909__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__70909__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__70909__ .btn_more_view {width:48px;height:48px}
	.board_title__70909__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__70909__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__70909__ ul li {display:block}
	.pm-board_list__70909__ ul li a {padding:0 17px;font-size:14px;line-height:42px}
	.pm-board_list__70909__ ul li.bd_blank {display:block}
	.pm-board_list__70909__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__70909__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/*     70910 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__70910__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#555555;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__70910__:before {content:'\e90e';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__70910__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__70910__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__70910__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__70910__ {border-bottom:3px solid #555555}
.pm-board_list__70910__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__70910__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__70910__ ul li:first-child {display:block;border-top:0}
.pm-board_list__70910__ ul li:nth-child(2) {display:block}
.pm-board_list__70910__ ul li:nth-child(3) {display:block}
.pm-board_list__70910__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__70910__ ul li a:hover {color:#555555}
.pm-board_list__70910__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #555555;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__70910__ ul li.bd_blank {display:none}

.pm-board_list__70910__.date_show ul li a {padding-right:80px}
.pm-board_list__70910__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#333333;line-height:40px}

@media (min-width:1024px){
	.board_title__70910__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__70910__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__70910__ .btn_more_view {width:48px;height:48px}
	.board_title__70910__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__70910__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__70910__ ul li {display:block}
	.pm-board_list__70910__ ul li a {padding:0 17px;font-size:14px;line-height:42px}
	.pm-board_list__70910__ ul li.bd_blank {display:block}
	.pm-board_list__70910__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__70910__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/*     70911 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__70911__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#777777;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__70911__:before {content:'\e904';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__70911__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__70911__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__70911__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__70911__ {border-bottom:3px solid #777777}
.pm-board_list__70911__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__70911__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__70911__ ul li:first-child {display:block;border-top:0}
.pm-board_list__70911__ ul li:nth-child(2) {display:block}
.pm-board_list__70911__ ul li:nth-child(3) {display:block}
.pm-board_list__70911__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__70911__ ul li a:hover {color:#777777}
.pm-board_list__70911__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #777777;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__70911__ ul li.bd_blank {display:none}

.pm-board_list__70911__.date_show ul li a {padding-right:80px}
.pm-board_list__70911__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#333333;line-height:40px}

@media (min-width:1024px){
	.board_title__70911__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__70911__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__70911__ .btn_more_view {width:48px;height:48px}
	.board_title__70911__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__70911__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__70911__ ul li {display:block}
	.pm-board_list__70911__ ul li a {padding:0 17px;font-size:14px;line-height:42px}
	.pm-board_list__70911__ ul li.bd_blank {display:block}
	.pm-board_list__70911__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__70911__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/*     70914 : 공백      */
.solid_line__70914__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__70914__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70914__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70914__ {height:30px}
}

/*     70898 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__70898__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__70898__ a {display:block}
.pm-banner_slide_css3__70898__ a img {vertical-align:bottom}
.pm-banner_slide_css3__70898__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

